GNU bug report logs - #26244
CC Mode 5.33 (Emacs-Lisp); Faces applied in wrong order on "#ifndef"

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: cc-mode; Reported by: Jordan Wade <jordan.wade@HIDDEN>; dated Fri, 24 Mar 2017 19:23:02 UTC; Maintainer for cc-mode is bug-cc-mode@HIDDEN.

Message received at 26244 <at> debbugs.gnu.org:


Received: (at 26244) by debbugs.gnu.org; 24 Mar 2017 19:38:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 24 15:38:58 2017
Received: from localhost ([127.0.0.1]:42811 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1crV34-0005Yq-FF
	for submit <at> debbugs.gnu.org; Fri, 24 Mar 2017 15:38:58 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50798)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1crV33-0005Yb-4G
 for 26244 <at> debbugs.gnu.org; Fri, 24 Mar 2017 15:38:57 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1crV2w-0000oN-NA
 for 26244 <at> debbugs.gnu.org; Fri, 24 Mar 2017 15:38:51 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:41914)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1crV2s-0000nd-LJ; Fri, 24 Mar 2017 15:38:46 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>)
 id 1crV2s-0006CI-9Z; Fri, 24 Mar 2017 15:38:46 -0400
From: Glenn Morris <rgm@HIDDEN>
Subject: Re: bug#26244: CC Mode 5.33 (Emacs-Lisp);
 Faces applied in wrong order on "#ifndef"
References: <CO1PR06MB2392AE08E62BE2BC8632126F53E0@HIDDEN>
to: 26244 <at> debbugs.gnu.org
Mail-Followup-to: 26244 <at> debbugs.gnu.org, jordan.wade@HIDDEN
X-Spook: enforcers Environmental terrorist ANC Manfurov DHS Mexico
X-Ran: 59^C%(PC&wNcu/YR<[FY0V;naqUatCe~55>2?ruzP$)S'q}\BU7'oUs|o8pb|>p0Dz=8qP
X-Hue: blue
X-Attribution: GM
Date: Fri, 24 Mar 2017 15:38:46 -0400
In-Reply-To: <CO1PR06MB2392AE08E62BE2BC8632126F53E0@HIDDEN>
 (Jordan Wade's message of "Fri, 24 Mar 2017 16:49:12 +0000")
Message-ID: <97r31mihx5.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 26244
Cc: Jordan Wade <jordan.wade@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: 26244 <at> debbugs.gnu.org, jordan.wade@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)


Report reassigned to cc-mode.

Jordan Wade wrote:

> When fontifying '#ifndef', cc-mode applies font-lock-preprocessor-face
> to the entire string and also font-lock-negation-char-face to the 'n'.
> Preprocessor-face is applied on top of negation-char-face; I think it
> should be the other way around.
>
> Describe-char says that both faces are applied.  The theme I use
> (base16-default-light) only sets :foreground for both faces; if I set
> (for example) :weight bold on negation-char-face, the bold shows
> through on the 'n', though :foreground continues to be set from
> preprocessor-face, confirming that both faces are applied and that
> preprocessor-face is overriding negation-char-face.
>
> Emacs  : GNU Emacs 25.1.1 (x86_64-w64-mingw32)
>  of 2016-09-22
> Package: CC Mode 5.33 (Emacs-Lisp)
> Buffer Style: nil
> c-emacs-features: (pps-extended-state col-0-paren posix-char-classes
> gen-string-delim gen-comment-delim syntax-properties
> category-properties 1-bit)
>
> current state:
> =3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D
> (setq
>  c-basic-offset 'set-from-style
>  c-comment-only-line-offset 'set-from-style
>  c-indent-comment-alist 'set-from-style
>  c-indent-comments-syntactically-p 'set-from-style
>  c-block-comment-prefix 'set-from-style
>  c-comment-prefix-regexp 'set-from-style
>  c-doc-comment-style 'set-from-style
>  c-cleanup-list 'set-from-style
>  c-hanging-braces-alist 'set-from-style
>  c-hanging-colons-alist 'set-from-style
>  c-hanging-semi&comma-criteria 'set-from-style
>  c-backslash-column 'set-from-style
>  c-backslash-max-column 'set-from-style
>  c-special-indent-hook nil
>  c-label-minimum-indentation 'set-from-style
>  c-offsets-alist nil
>  c-buffer-is-cc-mode nil
>  c-tab-always-indent t
>  c-syntactic-indentation t
>  c-syntactic-indentation-in-macros t
>  c-ignore-auto-fill '(string cpp code)
>  c-auto-align-backslashes t
>  c-backspace-function 'backward-delete-char-untabify
>  c-delete-function 'delete-char
>  c-electric-pound-behavior nil
>  c-default-style '((java-mode . "java") (awk-mode . "awk") (other . "linu=
x"))
>  c-enable-xemacs-performance-kludge-p nil
>  c-old-style-variable-behavior nil
>  defun-prompt-regexp nil
>  tab-width 8
>  comment-column 40
>  parse-sexp-ignore-comments t
>  parse-sexp-lookup-properties nil
>  auto-fill-function nil
>  comment-multi-line nil
>  comment-start-skip ";+ *"
>  fill-prefix nil
>  fill-column 70
>  paragraph-start "\f\\|[ 	]*$"
>  adaptive-fill-mode t
>  adaptive-fill-regexp "[ 	]*\\([-=E2=80=93!|#%;>*=C2=B7=E2=80=A2=E2=80=A3=
=E2=81=83=E2=97=A6]+[ 	]*\\)*"
>  )
>
> -- Jordan Wade <jordan.wade@HIDDEN>




Information forwarded to bug-cc-mode@HIDDEN:
bug#26244; Package cc-mode. Full text available.
bug reassigned from package 'debbugs.gnu.org' to 'cc-mode'. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 24 Mar 2017 19:22:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 24 15:22:11 2017
Received: from localhost ([127.0.0.1]:42774 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1crUmo-00038D-Nm
	for submit <at> debbugs.gnu.org; Fri, 24 Mar 2017 15:22:11 -0400
Received: from mail-by2nam03on0082.outbound.protection.outlook.com
 ([104.47.42.82]:28000 helo=NAM03-BY2-obe.outbound.protection.outlook.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jordan.wade@HIDDEN>) id 1crSOt-00062k-LZ
 for submit <at> debbugs.gnu.org; Fri, 24 Mar 2017 12:49:20 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=systematicgroup1.onmicrosoft.com; s=selector1-systematicgroup-com;
 h=From:Date:Subject:Message-ID:Content-Type:MIME-Version;
 bh=x0OmdKDLmksMKKcBNRaoT4h22wTddsk5oCKsdKiQDDk=;
 b=OvIBJMuMhns5iQF6fOhdkRQ7ftcJAUiUp37D6cqLkSA8M5PoOarxo96Z/3qoHD1TdJUdq80mz+GqJXEooFwdOJ6sJVSXYfH9OsSwhAk7+LQvHau/HmLLPojUKNsR/X5c9IEdFTuw+/LXuvVIrGL6HLg2XqB2pOLTPX4q7SfBRNg=
Received: from CO1PR06MB239.namprd06.prod.outlook.com (10.242.166.146) by
 CO1PR06MB239.namprd06.prod.outlook.com (10.242.166.146) with Microsoft SMTP
 Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384_P384) id
 15.1.977.11; Fri, 24 Mar 2017 16:49:12 +0000
Received: from CO1PR06MB239.namprd06.prod.outlook.com ([169.254.11.143]) by
 CO1PR06MB239.namprd06.prod.outlook.com ([169.254.11.143]) with mapi id
 15.01.0977.021; Fri, 24 Mar 2017 16:49:12 +0000
From: Jordan Wade <jordan.wade@HIDDEN>
To: "submit <at> debbugs.gnu.org" <submit <at> debbugs.gnu.org>
Subject: CC Mode 5.33 (Emacs-Lisp); Faces applied in wrong order on "#ifndef"
Thread-Topic: CC Mode 5.33 (Emacs-Lisp); Faces applied in wrong order on
 "#ifndef"
Thread-Index: AdKkvXQyBGGBLvvPQTSy/pHNU1rSqA==
Date: Fri, 24 Mar 2017 16:49:12 +0000
Message-ID: <CO1PR06MB2392AE08E62BE2BC8632126F53E0@HIDDEN>
Accept-Language: en-US
Content-Language: en-US
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
authentication-results: debbugs.gnu.org; dkim=none (message not signed)
 header.d=none;debbugs.gnu.org; dmarc=none action=none
 header.from=systematicgroup.com;
x-originating-ip: [96.36.187.202]
x-microsoft-exchange-diagnostics: 1; CO1PR06MB239;
 7:D29envP8oESnuWwc0aixMfOZ0Ce1bqRSqSDkElUgDN+ZRbDmFTUPdAyiJGvZLcW6MFLC8MpsB6eofvBO/BGsP4fNgTtYqSqvGNpWCRhQAM1ju7Texjh6VB9jmDhTswPSIL0+HVBD2R4sTfxOe8kwrhp5ZC0UJTVRssvbxfvcsJmtp9mdvVf9UORO/LbbfcVO18qWunf5qFjjV8jnVdfHHDSkgbat2GUmuvEXQ+hR7coxff/1i/iS4Cp1w8OxtGdMrQKGTyvOu+lMMcYPPvE6A0HbwiOFeSO+Q4OZXoriHGSndz9RXtDs4DwUYLpqgK4i9UV6SJz0EiptFd3gPlluBw==
x-ms-office365-filtering-correlation-id: e049830a-b53d-4367-5976-08d472d5b34e
x-microsoft-antispam: UriScan:; BCL:0; PCL:0; RULEID:(22001)(2017030254075);
 SRVR:CO1PR06MB239; 
x-microsoft-antispam-prvs: <CO1PR06MB23957D7E29BFA8808E20790F53E0@HIDDEN>
x-exchange-antispam-report-test: UriScan:;
x-exchange-antispam-report-cfa-test: BCL:0; PCL:0;
 RULEID:(6040375)(601004)(2401047)(5005006)(8121501046)(10201501046)(3002001)(6041248)(2016111802025)(20161123558025)(20161123560025)(20161123562025)(20161123555025)(20161123564025)(6043046)(6072148);
 SRVR:CO1PR06MB239; BCL:0; PCL:0; RULEID:; SRVR:CO1PR06MB239; 
x-forefront-prvs: 0256C18696
x-forefront-antispam-report: SFV:NSPM;
 SFS:(10009020)(6009001)(39450400003)(377424004)(3280700002)(305945005)(6436002)(6916009)(122556002)(2906002)(7696004)(2900100001)(189998001)(33656002)(74316002)(53936002)(38730400002)(110136004)(6506006)(50986999)(54356999)(1730700003)(8676002)(6116002)(86362001)(3846002)(102836003)(81166006)(2501003)(55016002)(99286003)(5660300001)(5640700003)(25786009)(2351001)(3660700001)(8936002)(7736002)(66066001)(9686003);
 DIR:OUT; SFP:1101; SCL:1; SRVR:CO1PR06MB239;
 H:CO1PR06MB239.namprd06.prod.outlook.com; FPR:; SPF:None; MLV:sfv; LANG:en; 
spamdiagnosticoutput: 1:99
spamdiagnosticmetadata: NSPM
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: base64
MIME-Version: 1.0
X-OriginatorOrg: systematicgroup.com
X-MS-Exchange-CrossTenant-originalarrivaltime: 24 Mar 2017 16:49:12.6719 (UTC)
X-MS-Exchange-CrossTenant-fromentityheader: Hosted
X-MS-Exchange-CrossTenant-id: ac05b92d-b029-4fd3-932a-5da6c1ef91d4
X-MS-Exchange-Transport-CrossTenantHeadersStamped: CO1PR06MB239
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Fri, 24 Mar 2017 15:22:10 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

V2hlbiBmb250aWZ5aW5nICcjaWZuZGVmJywgY2MtbW9kZSBhcHBsaWVzIGZvbnQtbG9jay1wcmVw
cm9jZXNzb3ItZmFjZQ0KdG8gdGhlIGVudGlyZSBzdHJpbmcgYW5kIGFsc28gZm9udC1sb2NrLW5l
Z2F0aW9uLWNoYXItZmFjZSB0byB0aGUgJ24nLg0KUHJlcHJvY2Vzc29yLWZhY2UgaXMgYXBwbGll
ZCBvbiB0b3Agb2YgbmVnYXRpb24tY2hhci1mYWNlOyBJIHRoaW5rIGl0DQpzaG91bGQgYmUgdGhl
IG90aGVyIHdheSBhcm91bmQuDQoNCkRlc2NyaWJlLWNoYXIgc2F5cyB0aGF0IGJvdGggZmFjZXMg
YXJlIGFwcGxpZWQuICBUaGUgdGhlbWUgSSB1c2UNCihiYXNlMTYtZGVmYXVsdC1saWdodCkgb25s
eSBzZXRzIDpmb3JlZ3JvdW5kIGZvciBib3RoIGZhY2VzOyBpZiBJIHNldA0KKGZvciBleGFtcGxl
KSA6d2VpZ2h0IGJvbGQgb24gbmVnYXRpb24tY2hhci1mYWNlLCB0aGUgYm9sZCBzaG93cw0KdGhy
b3VnaCBvbiB0aGUgJ24nLCB0aG91Z2ggOmZvcmVncm91bmQgY29udGludWVzIHRvIGJlIHNldCBm
cm9tDQpwcmVwcm9jZXNzb3ItZmFjZSwgY29uZmlybWluZyB0aGF0IGJvdGggZmFjZXMgYXJlIGFw
cGxpZWQgYW5kIHRoYXQNCnByZXByb2Nlc3Nvci1mYWNlIGlzIG92ZXJyaWRpbmcgbmVnYXRpb24t
Y2hhci1mYWNlLg0KDQpFbWFjcyAgOiBHTlUgRW1hY3MgMjUuMS4xICh4ODZfNjQtdzY0LW1pbmd3
MzIpDQogb2YgMjAxNi0wOS0yMg0KUGFja2FnZTogQ0MgTW9kZSA1LjMzIChFbWFjcy1MaXNwKQ0K
QnVmZmVyIFN0eWxlOiBuaWwNCmMtZW1hY3MtZmVhdHVyZXM6IChwcHMtZXh0ZW5kZWQtc3RhdGUg
Y29sLTAtcGFyZW4gcG9zaXgtY2hhci1jbGFzc2VzIGdlbi1zdHJpbmctZGVsaW0gZ2VuLWNvbW1l
bnQtZGVsaW0gc3ludGF4LXByb3BlcnRpZXMgY2F0ZWdvcnktcHJvcGVydGllcyAxLWJpdCkNCg0K
Y3VycmVudCBzdGF0ZToNCj09PT09PT09PT09PT09DQooc2V0cQ0KIGMtYmFzaWMtb2Zmc2V0ICdz
ZXQtZnJvbS1zdHlsZQ0KIGMtY29tbWVudC1vbmx5LWxpbmUtb2Zmc2V0ICdzZXQtZnJvbS1zdHls
ZQ0KIGMtaW5kZW50LWNvbW1lbnQtYWxpc3QgJ3NldC1mcm9tLXN0eWxlDQogYy1pbmRlbnQtY29t
bWVudHMtc3ludGFjdGljYWxseS1wICdzZXQtZnJvbS1zdHlsZQ0KIGMtYmxvY2stY29tbWVudC1w
cmVmaXggJ3NldC1mcm9tLXN0eWxlDQogYy1jb21tZW50LXByZWZpeC1yZWdleHAgJ3NldC1mcm9t
LXN0eWxlDQogYy1kb2MtY29tbWVudC1zdHlsZSAnc2V0LWZyb20tc3R5bGUNCiBjLWNsZWFudXAt
bGlzdCAnc2V0LWZyb20tc3R5bGUNCiBjLWhhbmdpbmctYnJhY2VzLWFsaXN0ICdzZXQtZnJvbS1z
dHlsZQ0KIGMtaGFuZ2luZy1jb2xvbnMtYWxpc3QgJ3NldC1mcm9tLXN0eWxlDQogYy1oYW5naW5n
LXNlbWkmY29tbWEtY3JpdGVyaWEgJ3NldC1mcm9tLXN0eWxlDQogYy1iYWNrc2xhc2gtY29sdW1u
ICdzZXQtZnJvbS1zdHlsZQ0KIGMtYmFja3NsYXNoLW1heC1jb2x1bW4gJ3NldC1mcm9tLXN0eWxl
DQogYy1zcGVjaWFsLWluZGVudC1ob29rIG5pbA0KIGMtbGFiZWwtbWluaW11bS1pbmRlbnRhdGlv
biAnc2V0LWZyb20tc3R5bGUNCiBjLW9mZnNldHMtYWxpc3QgbmlsDQogYy1idWZmZXItaXMtY2Mt
bW9kZSBuaWwNCiBjLXRhYi1hbHdheXMtaW5kZW50IHQNCiBjLXN5bnRhY3RpYy1pbmRlbnRhdGlv
biB0DQogYy1zeW50YWN0aWMtaW5kZW50YXRpb24taW4tbWFjcm9zIHQNCiBjLWlnbm9yZS1hdXRv
LWZpbGwgJyhzdHJpbmcgY3BwIGNvZGUpDQogYy1hdXRvLWFsaWduLWJhY2tzbGFzaGVzIHQNCiBj
LWJhY2tzcGFjZS1mdW5jdGlvbiAnYmFja3dhcmQtZGVsZXRlLWNoYXItdW50YWJpZnkNCiBjLWRl
bGV0ZS1mdW5jdGlvbiAnZGVsZXRlLWNoYXINCiBjLWVsZWN0cmljLXBvdW5kLWJlaGF2aW9yIG5p
bA0KIGMtZGVmYXVsdC1zdHlsZSAnKChqYXZhLW1vZGUgLiAiamF2YSIpIChhd2stbW9kZSAuICJh
d2siKSAob3RoZXIgLiAibGludXgiKSkNCiBjLWVuYWJsZS14ZW1hY3MtcGVyZm9ybWFuY2Uta2x1
ZGdlLXAgbmlsDQogYy1vbGQtc3R5bGUtdmFyaWFibGUtYmVoYXZpb3IgbmlsDQogZGVmdW4tcHJv
bXB0LXJlZ2V4cCBuaWwNCiB0YWItd2lkdGggOA0KIGNvbW1lbnQtY29sdW1uIDQwDQogcGFyc2Ut
c2V4cC1pZ25vcmUtY29tbWVudHMgdA0KIHBhcnNlLXNleHAtbG9va3VwLXByb3BlcnRpZXMgbmls
DQogYXV0by1maWxsLWZ1bmN0aW9uIG5pbA0KIGNvbW1lbnQtbXVsdGktbGluZSBuaWwNCiBjb21t
ZW50LXN0YXJ0LXNraXAgIjsrICoiDQogZmlsbC1wcmVmaXggbmlsDQogZmlsbC1jb2x1bW4gNzAN
CiBwYXJhZ3JhcGgtc3RhcnQgIlxmXFx8WyAJXSokIg0KIGFkYXB0aXZlLWZpbGwtbW9kZSB0DQog
YWRhcHRpdmUtZmlsbC1yZWdleHAgIlsgCV0qXFwoWy3igJMhfCMlOz4qwrfigKLigKPigYPil6Zd
K1sgCV0qXFwpKiINCiApDQoNCi0tIEpvcmRhbiBXYWRlIDxqb3JkYW4ud2FkZUBzeXN0ZW1hdGlj
Z3JvdXAuY29tPg0KDQo=




Acknowledgement sent to Jordan Wade <jordan.wade@HIDDEN>:
New bug report received and forwarded. Copy sent to help-debbugs@HIDDEN. Full text available.
Report forwarded to help-debbugs@HIDDEN:
bug#26244; Package debbugs.gnu.org. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 24 Mar 2017 19:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.